<div class="itinerary-container container-fluid">
  <div class="row">
    <div class="passanger-info col-3">
      <h3>Información del pasajero</h3>
      <ul>
        <li>Nro. titquete: 00041525457329</li>
        <li>Estado: Abierto</li>
        <li>Fecha Emisión: 04 Jun. 2019</li>
        <li>Tipo: ADT</li>
        <li>Documento: 8028117</li>
        <li>Tipo: CC</li>
        <li>Fecha Nacimiento: 09/26/84</li>
        <li>Edad: 34</li>
        <li>Teléfono: 3012953057</li>
        <li>Correo: gustavo.santana45@gmail.com</li>
        <li>Nacionalidad: Colombiano</li>
      </ul>
    </div>
    <div class="itinerary-info col">
      <div class="box container-fluid">
        <div class="route row">
          <div class="route-type col-3">
            <span class="route-title"><svg class="icon-type-going" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M21 16v-2l-8-5V3.5c0-.83-.67-1.5-1.5-1.5S10 2.67 10 3.5V9l-8 5v2l8-2.5V19l-2 1.5V22l3.5-1 3.5 1v-1.5L13 19v-5.5l8 2.5z"/><path d="M0 0h24v24H0z" fill="none"/></svg> IDA</span>
            <span class="route-date">dom. 16 jun. 2019</span>
          </div>
          <div class="route-info col-4">
            <span class="route-title">MDE</span>
            <span class="route-date">Medellín</span>
          </div>
          <div class="route-info col-2">
            <span class="route-title">IST</span>
            <span class="route-date">Estambul</span>
          </div>
          <div class="route-info col-3">
            <span class="route-title">
              <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M0 0h24v24H0z" fill="none"/><path d="M20 6h-4V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-6 0h-4V4h4v2z"/></svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 24 24"><path d="M0 0h24v24H0z" fill="none"/><path d="M20 6h-4V4c0-1.11-.89-2-2-2h-4c-1.11 0-2 .89-2 2v2H4c-1.11 0-1.99.89-1.99 2L2 19c0 1.11.89 2 2 2h16c1.11 0 2-.89 2-2V8c0-1.11-.89-2-2-2zm-6 0h-4V4h4v2z"/></svg>
            </span>
            <span class="route-date">Equipaje 2 pc</span>
          </div>
        </div>
        <div class="route-times row py-3">
          <div class="col-3">
            <img src="./../../assets/avianca.png" class="mr-2" alt="">
            <img src="./../../assets/emirates-airline.png" alt="">
          </div>
          <div class="col-2">
            <span>16:40</span>
          </div>
          <div class="col-2">
            <span>2 escalas</span>
          </div>
          <div class="col-2">
            <span>14:20</span>
          </div>
          <div class="col-3">
            <span>15h 40m</span>
          </div>
        </div>
        <div *ngFor="let item of [1,2]">
          <div class="segment-info border-bottom row">
            <div class="col-4">
              <img src="./../../assets/avianca.png" alt="">
              <span class="txt-medium ml-2">Avianca</span>
            </div>
            <div class="col-4 segment-status">
              Confirmado
            </div>
            <div class="col-4 text-right">
              Vuelo AV194 - A320
            </div>
          </div>
          <div class="row flight-info">
            <div class="col-4 text-center">
              <p class="txt-small">Dom. 16 Jun.</p>
              <p class="txt-large">16:40</p>
              <p class="txt-medium">MED</p>
              <p class="txt-small">Medellín</p>
              <p class="txt-small">Aeropuerto Internacional José Maria Córdova</p>
            </div>
            <div class="col-4 text-center">
              <p class="txt-small">Checking</p>
              <p class="txt-medium mb-3">AFGXXX</p>
              <p class="txt-small">Duración</p>
              <p class="txt-small">1h</p>
              <p class="txt-small">Clase: Económica</p>
            </div>
            <div class="col-4 text-center">
              <p class="txt-small">Dom. 16 Jun.</p>
              <p class="txt-large">16:40</p>
              <p class="txt-medium">MED</p>
              <p class="txt-small">Medellín</p>
              <p class="txt-small">Aeropuerto Internacional José Maria Córdova</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
